<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">

  <object name="Music_Gui_PlayQueue">
    <!--  Vertical (Portrait) -->
    <settings>
      <sett name="TitleHeight" value="0"/>
      <sett name="TitleTopOffset" value="0"/>
      <!--Titlemode None-->
      <sett name="TitleMode" value="1"/>
      <sett name="OverlayStyle" value="10"/>
      <sett name="YPos" value="24"/>
      <sett name="XPos" value="0" />
      <sett name="Height" value="296"/>
      <sett name="Width" value="240" />
    </settings>
    <!--  Horizontal (Landscape) -->
    <settings orientation="1">
      <sett name="TitleHeight" value="0" />
      <sett name="TitleTopOffset" value="0" />
      <sett name="TitleMode" value="1" />
      <sett name="OverlayStyle" value="10" />
      <sett name="YPos" value="0" />
      <sett name="XPos" value="0" />
      <sett name="Height" value="240" />
      <sett name="Width" value="320" />
      
    </settings>
    <!--  Vertical (Portrait) -->
    <attributes count="6">
      <!-- List width -->
      <attr index="0" value="240"/>
      <!-- List hight (size - status bar - softkey area-->
      <attr index="1" value="265"/>
      <!-- List x pos -->
      <attr index="2" value="0"/>
      <!-- List y pos -->
      <attr index="3" value="0"/>
      <!-- nowplaying width -->
      <attr index="4" value="240"/>
      <!-- nowplaying hight -->
      <attr index="5" value="296"/>
    </attributes>
    <!--  Horizontal (Landscape) -->
    <attributes count="6" orientation="1">
      <!-- List width -->
      <attr index="0" value="239"/>
      <!-- List hight -->
      <attr index="1" value="240"/>
      <!-- List x pos -->
      <attr index="2" value="0"/>
      <!-- List y pos -->
      <attr index="3" value="0"/>
      <!-- nowplaying width -->
      <attr index="4" value="320"/>
      <!-- nowplaying hight -->
      <attr index="5" value="240"/>
    </attributes>
  </object>

</layout>
